<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.bd</groupId>
        <artifactId>bd</artifactId>
        <version>2.0.0-SNAPSHOT</version>
    </parent>

    <artifactId>bd-api</artifactId>

    <packaging>pom</packaging>

    <description>
        bd-api业务服务接口
    </description>

    <dependencies>

        <!-- hzs common domain-->
        <dependency>
            <groupId>com.bd</groupId>
            <artifactId>bd-common-domain</artifactId>
        </dependency>

    </dependencies>

    <modules>
        <module>bd-api-bonus</module>
        <module>bd-api-member</module>
        <module>bd-api-report</module>
        <module>bd-api-sale</module>
        <module>bd-api-system</module>
        <module>bd-api-third</module>
    </modules>

</project>
